package com.bonus.material.task.mapper;

import com.bonus.material.task.domain.TmTask;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TmTaskMapper {

    int insertSelective(TmTask tmTask);

    int updateTaskStatus(TmTask tmTask);

}